### Method

# Gio DBusObjectManagerClient get_flags

since: 2.30

#### Declaration

    GDBusObjectManagerClientFlags
    g_dbus_object_manager_client_get_flags (
      GDBusObjectManagerClient* manager
    )

#### Description

Gets the flags that `manager` was constructed with.

Available since: 2.30

Gets property | `Gio.DBusObjectManagerClient:flags`

#### Return value

Type: `GDBusObjectManagerClientFlags`

Zero of more flags from the `GDBusObjectManagerClientFlags` enumeration.